MediaWiki:Vector.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
Nie podano opisu zmian
Nie podano opisu zmian
Linia 5: Linia 5:
#firstHeading { background-color: #40444B; }
#firstHeading { background-color: #40444B; }
#mw-head-base { background-color: #36393F; }
#mw-head-base { background-color: #36393F; }
#mw-page-base { background-color: #36393F; }
#mw-page-base { background-image: linear-gradient(to bottom,#555b64 50%,#434648 100%); }

Wersja z 18:25, 17 sty 2023

/* Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki Wektor */
body { background: #36393F; }
#content { background-color: #40444B; }
#bodyContent { background-color: #40444B; }
#firstHeading { background-color: #40444B; }
#mw-head-base { background-color: #36393F; }
#mw-page-base { background-image: linear-gradient(to bottom,#555b64 50%,#434648 100%); }